#success-form {
    background: #DEECE5;
    padding: 10px;
}
.desktop_category_form {
    background: #F8F8FA;
    padding: 10px;
    margin-top: 15px;
    border-radius: 10px;
}
input[type="radio"], input[type="checkbox"] {
    accent-color: #007bff;
}
.mob_dd {margin-top:-3px;}

.cat_lang_item:nth-child(odd) {
    background: #F8F9FA;
}
.re_selected, .top_name_suggest:hover {
    background-color: #D5E0FB !important;
    border: 1px solid #D5E0FB !important;
}

.active .ext_link_icon {
	    background-color: #f8f9fa;
    border-color: #dfdfdf;
}

.et_duration_head{text-transform: capitalize;}
.accordion_main .next_cc, .accordion_main .edit_cc {
	display:none !important;
}
.fw_b{font-weight:500;}
.list-disc{list-style: disc;}
.background-search { 
	border: 1px solid #DEE2E6;
    margin-bottom: 30px;
    padding: 10px;
    padding-top: 0px;
    margin-top: 10px;
    border-radius: 3px;
}
.custom_pricing_text .pricing_bt{text-transform: lowercase;}
.accordion_main .panel-card-header {cursor: default !important;}
.cmail_list {
 	border: 1px solid #DEE2E6;
 	border-radius:3px;
    /*padding: 0px 10px !important;
    box-shadow: inset 0 10px 10px -10px #dee2e6, inset 0 -10px 10px -10px #dee2e6;*/
}
.frm_mcd_ds{
    opacity: 0.2;
    pointer-events: none;
    user-select: none;
}
.fcl-cust, .cust_radio_btn  label{margin-left:5px;}
.cust_radio_btn input{vertical-align: middle !important;}
.cmail_list.pt_2{padding-top:15px !important;}
.shw_pwd_icon {
    background: #fff;
    border-left: unset;
    border-radius: 4px !important;
    border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
    cursor: pointer;
}
.igrp{width:100% !important;}
.need_full_list, .full_list_note, .custom_pricing_text{padding-left: 24px;}
.error_acc{padding-left: 10px;}
.pl_10{padding-left:10px !important;}
.dnone-extra{display:none !important;}

.addl_features, .plan_amt_custom {
	display:none !important;
}


#paypal-button{padding:10px;}
.paypal-button-color-gold, .mcd_pay_btn, .paypal-button-shape-rect, #paypal-button .paypal-button-row{height:35px !important;}
#lb_mcdf_3 .pricing_bt{text-transform: lowercase;}
#payment-request-button {
    border: none;
    width: 100%;
    margin-left: 0px;
    padding-right: 10px;
}
.mcd_feature .form-check{font-size:13px;}
.ch_amount{color:#fff;padding-left:10px;}
.plan_amt_custom{color:#fff; float:right}
.amount_active {color:#2684FC;font-weight:500;}
.mcd_total_amout_show, .total_amt_txt{font-weight:500;}
.section_total{font-size:16px;margin-top:15px;}

.border_total{
	float: right;
    border-top: 1px solid #ddd;
    width: 95px;
    position: absolute;
    right: 15px;
    margin-bottom: 10px;
}
.toggle_category, .load_more_category {
    font-size: 13px;
    font-weight: 500;
    white-space: nowrap;
    /*text-decoration: underline;*/
}
.mt__3{margin-top:3px;}
.load_more_category {
    font-size: 12px;
    font-weight: 500;
    color: #007bff !important;
    cursor: pointer;
    display: inline;
    white-space: break-spaces;
    padding-top: 5px !important;
    vertical-align: inherit;
    line-height: 30px;
}
.spinner-border-sm{
	    border-width: 3px;
}
.count_tl{margin-left:5px;}
.alert-ct{
    max-width: 1000px;
    margin: auto !important;
    margin-bottom: 10px !important;
    margin-top: 10px !important;
}

.pl_10{padding-left:10px}
#co_step_5 .error_msg, #co_step_5 .loginBtn_chkout, #co_step_5 .social_divider{width:95% !important}
#co_step_5 .social-login{margin-right:10px;}

#search_category{height:40px;}


.search_all_category{padding-top: 1px !important; font-size: 13px !important;}
.panel-card-header {
	cursor:pointer;
	user-select: none;
}
.multiselect-container>li>a>label {
	padding: 3px 7px 3px 3px !important;
	font-size: 13px;
}
.multiselect.btn-default {
	border:1px solid #95959D;
	text-align: left;
}
.custom-dd .multiselect-container {
	border:1px solid #95959D;
    padding: 10px;
    width: 100%;
}
.testimonial_subtitle {
    color: #2684fc;
    font-size: 12px;
    margin-bottom: 5px;
}
#carousel-testimonial img {
    width: 100px;
    height: 100px;
}

.custom-dd .btn-group {
    width: 100%;
}

.custom-dd .dropdown-toggle::after{
    float: right;
    margin-top: 8px;
}
.custom-dd .multiselect-container.show{
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
    margin-top: -5px;
}
.catlang_unitedstates{margin-top:-20px;}
.mcd_payment_div .btn-group{
	width:100%;
}
.search_cat_section{width:95%;}
.key_txt_item{font-weight: 500; }

#co_step_2 .select2 {
	width:100% !important;
} 
.txt_tran_cap {text-transform: capitalize;}
.font-size-13{font-size:13px;}
#categoryModal .sub_topic_name {
	margin-bottom: 10px;
	margin-top:0px !important;
}
.modal-cat-list {
    overflow-y: auto;
    max-height: calc(100vh - 20em);
}
.fsPR:hover svg, .fsPR:hover svg path{
    fill: #fff;
}

/*.search_cat_header_b {
    border-top: 1px solid #ddd;
    padding-top: 10px;
}*/

.ajax_cat_mcd p{
    margin-top: 10px;
    font-size: 13px;
}

.fs_mcd_navbar {
    /*box-shadow: 0 2px 5px 0 rgb(0 0 0 / 10%);*/
    height: 40px;
    border-bottom: 1px solid #dee2e6 !important;
}
.unset_top_border {
    border-top-right-radius: 0;
    border-top-left-radius: 0;
}
.mob_header_fa{margin-top:4px;}
.nav_fa {
    color: #2684FC;
    font-size: 18px;
}
.max_center_item {
    max-width: 1024px;
    width: 100%;
    margin: auto;
}
.mcd_menu_bar{
	display:none;
	margin-right:15px;
	margin-top: 4px;
    font-size: 16px;
}
.nav_search_inbox {
	max-width:600px;
}
.cs_border{border-bottom: 1px solid #dee2e6 !important;}
.fs_products_list {
    border-top: 1px solid #dee2e6 !important;
    padding-top: 10px;
}
.mob_search_bar{
	position: fixed;
    left: 10px;
    width: 95%;
    margin-top: -4px;
    font-size: 12px;
    padding-top: 4px;
    transition: .3s
}
.close_search_mob .input-group-text, .search_mob_nav .bg-primary{border: 1px solid #007bff;}
.search_mob_nav .bg-default{border: 1px solid #e9ecef;}
#mob_search_q {
	padding-top: 1px;
    font-size: 13px;
}

.fs_section_2 {
	flex-grow: 1;
    height: calc(100vh - 40px - 50px - 110px);
    overflow: auto;
    overflow-y: overlay;
    border-top: 1px solid #dee2e6 !important;
    padding-top: 10px;
}

.fs_section_2.fs_section_2_cs {
	height: calc(100vh - 40px - 50px - 200px);
}
.product_items svg{
	width: 16px;
    height: 16px;
    margin-right: 6px;
}
	
#nav-search-btn {
	border: unset !important;
    background-color: #e5e5e8;
    pointer-events: none;
}
.fa_icons_cr{color: #2684FC;}

#nav-search-btn i{
	-webkit-text-stroke: 1px #dee2e6;
    padding-bottom: 5px;
}
.fs_mcd_navbar .dropdown-item{padding-left:10px;}
.product_name_c1 {
    color: #686D72;
    font-size: 14px;
    padding-bottom: 10px !important;
    font-weight: 500;
}
#mySidenavMenu .list-group-item {
	background-color:unset;
	border-bottom: unset;
    padding-left: 40px !important;
    padding-top: 5px;
    padding-bottom: 5px;
}

#mySidenavMenu .list-group-item a, #mySidenavMenu .list-group-flush a{
    color: #686D72;
    font-weight: 500;
    font-size: 95%;
}
#down-guide-mob.dropdown-toggle::after{
	display:none;
}
.cust_mtnav{margin-top:-5px;margin-right: 15px;}
.menu_title:hover, .menu_title:hover i, .cust_hov:hover{
    /*background-color: #58a1fd !important;*/
    background-color: #ddd !important;
    border-radius: 0 16px 16px 0;
    color: #000 !important;
    cursor: pointer;
    margin-right: 8px;
}
.cust_hov:hover i, .cust_hov:hover a  {color: #fff !important;}

.cust_mc_data .search_param{
	font-weight:600;
	color: #000;
}
.cust_mc_data {
	color: #495057;
	font-size: 100%;
}
.sub-heading{font-size:14px;}

body{
	max-width: 1920px;
    margin: 0 auto;
}
.sall_item, .view_all_st{
	font-size: 13px;
    color: #007bff !important;
    margin-top: 4px;
    cursor: pointer;
}
.show_2_row {
	height:5em;
	overflow:hidden;
}
.fs_12{font-size:12px !important;}
.mcd_hitem{font-weight:500; color: #ccc;}
.mcd_header{margin-bottom:40px;}
#mcd_keyword, #number_mcd{height:35px; border: 1px solid #95959D;font-size: 14px;}
.mcd_hitem.active{color:#333;}
.fw_bold{font-weight:500;}
.fs_11{font-size:12px;width:200vw;}
.scroll_div{max-width: 100%;overflow-x: scroll;}
.search_param{font-size:12px;font-weight:500;}
.mcd_pay_btn{width:100%;}
.fs_11 th{white-space: nowrap; border-bottom: unset;}
.table-bordered thead th, .table-bordered thead td {
    border-bottom-width: 1px;
}
.sample_data_mcd .carousel-control-next,  .sample_data_mcd .carousel-control-prev {
	color: #000;
    font-size: 20px;
}
.sample_data_mcd .carousel-indicators li {background-color: #000;}

.done_selected, .change_selected, .done_selected_2, .change_selected_2, .change_selected_3, .done_selected_3, .done_selected_4, .change_selected_4{
	background: #007bff;
	color: #fff !important;
	padding: 5px;
	width: 65px !important;
	text-align: center;
	text-decoration: none !important;
	border-radius: 3px;
	margin-bottom: 5px;
    font-size: 13px !important;
	font-weight: 500;
    position: absolute;
    float: right;
    right: 5px;
}
.done_selected_bottom {
	position: relative !important;
    float: right;
    margin-right: 20px;
    margin-bottom: 20px;
}

.change_selected, .change_selected_2, .change_selected_3, .change_selected_4 {
    background: #fff;
    border: 1px solid #007bff;
    color: #007bff !important;
}

.search_mcd_buy{display:none;}

.fw_13{font-size:13px;}
.mcd_tp .rounded_icon_fa{padding-left: 17px;}
.icon-back-g{color: rgb(0 0 0 / 8%);}
.cu_fs_2{font-size:20px;}
.fs_10{font-size:10px;}
.top_suggest_ul {	
    width: 100%;    
    border: 1px solid #ddd;
    padding: 10px;
    margin-bottom: 15px;
    border-radius: 3px;
}
.top_suggest_ul_data {
	display: flex;
	flex-wrap: wrap;
}

.sub_topic_name, .keyword_items, .top_name_suggest {
	display:unset !important;
    font-size: 12px;
    font-weight: 500;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block !important;
    margin-top: 10px;
    margin-right: 10px;
    background: #fff;
    border: 1px solid #DFE0E3;
}
/*.mcd_tp ul.mail-list li:hover {background-color:unset;}*/

.mcd_tp ul.mail-list {padding-bottom:10px !important;margin-top: 10px !important;}
.cat_scroll{
	max-height: 50vh;
    overflow-y: scroll;
}
.mobile_desc_show a, .mob_show_sample_data a{font-weight:500; font-size: 90%;}
.sub_topic_name:hover, .st_name_selected,.st_name_cs, .selected_tc_item, .keyword_items, .keyword_items:hover {
	background-color: #D5E0FB;
    border: 1px solid #D5E0FB;
}
.selected_mcd_cloc_2, .selected_mcd_cloc_3, .selected_mcd_cloc_4 {
	font-size:13px;
}
.search_section_item_1{
	font-size: 13px;
    margin-top: 10px;
    margin-left: 15px;
}
.tcc_pricing {
	font-size: 13px;
    font-weight: 500;
}
.keyword_items {
	text-transform: capitalize;
}
.selected_tc_item{
    border-radius: 3px;
    margin-right: 10px;
    display: inline-block;
    margin-bottom: 10px;
    border: 1px solid #D5E0FB !important;
    font-size:12px;
    font-weight:500;
    text-transform: capitalize;
}
.d-none-c{display:none;}
.st_name_selected .d-none-c{display:inline !important;}
/*.st_name_selected::after, .selected_tc_item::after{
	font: normal normal normal 12px FontAwesome;
    content: '\f057';
    margin-left: 2px;
}*/

.fs_13{font-size:13px;}
.fs_12{font-size:12px;}
.mcd_dt_label{font-size: 12px; font-weight: 500;}

.accordion .border_bu {
	border-bottom:unset !important;
    border-bottom-right-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
}
.accordion .border_tu{
	border-top-right-radius: 0 !important;
    border-top-left-radius: 0 !important;
}

.mcd_tp .StripeElement {
    box-sizing: border-box;
    height: 40px;
    padding: 10px 12px;    
    border: 1px solid #dee2e6;
    border-radius: 4px;
    background-color: white;    
    /*box-shadow: 0 1px 3px 0 #e6ebf1;*/
    -webkit-transition: box-shadow 150ms ease;
    transition: box-shadow 150ms ease;
}    
.mcd_tp .StripeElement--focus {box-shadow: unset; /*0 1px 3px 0 #cfd7df;*/}
.mcd_tp .StripeElement--invalid {border-color: #fa755a;border: 1px solid #fa755a !important;}
.mcd_tp .StripeElement--webkit-autofill {background-color: #fefde5 !important;}
.mcd_tp .payment-container {
    background-color: #fff;
    padding: 10px;
    -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
    user-select: none;
    margin-bottom: 15px;
    border-radius: 5px;
}
.fs-small{font-size:12px;margin-bottom:5px;color: #777;}

.bbp_count, .ob_count, .op_count, .oy_count, .youtube_instagram_count, .jbm_count, .all_count{font-weight:500;}
.stripe_custom_form{max-width:500px;}
.custom_st_wrapper.stripe_custom_form fieldset {
    padding: 10px;
    border-style: none;
    background-color: #fff;
    /*box-shadow: 0 6px 9px rgba(50, 50, 93, 0.06), 0 2px 5px rgba(0, 0, 0, 0.08),
    inset 0 1px 0 #fff;*/
    border-radius: 4px;
    padding-left:0px;
    padding-top:0px;
}
.custom_st_wrapper.stripe_custom_form .row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    margin-left: 10px;
    margin-bottom: 15px;
}
.custom_st_wrapper.stripe_custom_form .StripeElement {
    width: 95%;
    padding: 10px 15px 10px 10px;
}
.stripe_custom_form .form-control {
    width: 95%;
    height: 40px;
    padding: 10px 12px;
    border: 1px solid #dee2e6;
    border-radius: 4px;
    background-color: white;
    /*box-shadow: 0 1px 3px 0 #e6ebf1;*/
    -webkit-transition: box-shadow 150ms ease;
    transition: box-shadow 150ms ease;
}
#card-element-mcd{padding:10px;}
.mcd_pay_btn{width: 95%; margin-top: 15px;}
.stripe_custom_form #card-errors{
	border: unset;
    padding-left: 0px;
    margin-top: 10px;
    font-size: 12px;
    font-weight: 500;
}

.hm-gradient .full-bg-img {
	/*background-color: #51dbc3;*/
    background-color: #cbe1ef;
}
.lp_pn {    
	opacity: 0.2;
    pointer-events: none;
    overflow: hidden;
    display:none;
}
.d-none-cust{display:none;}
.mcd_menu:hover .show_hv{display:block !important;}

.filter_bt{
    right: 30px;
    bottom: 30px;
    position: fixed;
    background: #343a40;
    border-radius: 50%;
    width: 45px;
    height: 45px;
    line-height: 50px;
    padding-left: 15px;
}
.filter_bt i{
    font-size: 20px;
    color: #fff;
}

.fc_b {font-weight:500;}

.fc_w {
    color: #333;
    font-size: 20px;
}
.credit-card-info span{
	font-size: 12px;
    font-weight: 400;
}
#card_type {
    width: 20px;
    height: 20px;
    cursor: pointer;
}
#card_detail_btn{margin-left:-5px;}

ul.mail-list {
	padding: 10px;
	margin: 0;
	list-style: none;
	/*max-height: 500px;
	overflow-y: scroll;*/
}

ul.mail-list li div {
	display: block;
	border-bottom: 1px dotted #CFCFCF;
	padding: 10px;
	text-decoration: none;
}

ul.mail-list li:last-child div {
	border-bottom: none;
}

/*ul.mail-list li:hover {
	background-color: #f8f8f8;
}*/

ul.mail-list li span {
	display: block;
}

ul.mail-list li span.sub-heading {
	margin-bottom: 7px;
	font-weight: 600;
	color: #333;
	font-size: 17px;
}

ul.mail-list li span.subtopic_description {
	display: block;
	color: #555;
	line-height: 22px;
}
.mail-list li {
	padding: 0px;
}

.see_more {
	color: #0077b5;
	font-size: 12px;
	font-weight: bold;
	cursor: pointer;
}

.carousel-indicators li {
  width: 10px;
  height: 10px;
  border-radius: 100%;
}

.text-decoration-underline{text-decoration: underline;}
.text-decoration-none{text-decoration: none !important;}
.faq-container {
    margin: 0 auto;
    width: 100%;
    max-width: 1280px;
    /*display: -ms-grid;
    display: grid;
    -ms-grid-columns: auto auto;
    grid-template-columns: auto auto;*/
}
.faq-container .item {
    padding: 10px;
    margin-bottom: 1rem;
}
.faq-container .item .topic {
    font-size: 15px;
    font-weight: 500;
    padding-bottom: 5px;
}
.faq-header__top {
    padding-bottom: 2rem;
}
.faq-wrapper {
    background-color: #ecf0f5;
    border-radius: 3px;
    padding: 10px;
    margin-bottom:20px;
}
.rounded_icon_fa{
    border-radius: 50%;
    background: rgb(0 0 0 / 8%);
    padding: 10px;
    width: 60px;
    height: 60px;
    line-height: 40px;
    color: #212529;
}
.closebtn-filter i {font-size: 15px; color: #333;}

#mySidenavSearch {
    flex: 0 0 275px;
    width: 275px;
    z-index:999;
    overflow: auto;
    /*position: static;*/
}
.mn_active{
  	background-color: #ddd !important;
    margin-right: 8px;
    border-radius: 0 16px 16px 0 !important;
    color:#000;
}
.mn_active a{color:#fff !important;}
.pr_select_all_item, .pr_clear_selection{font-weight: 500;}
#mySidenavMenu {
    flex: 0 0 260px;
    width: 260px !important;
    /*position: static;*/
    background-color: #F8F8FA;
    margin: 0;
    padding: 0;
    user-select: none;
    border-right: 1px solid #dee2e6 !important;
}
#mySidenavMenu .card {
	background-color: #F8F8FA;
}
.sidenav #fsprMenu a {padding:0px;}
.filter_r_title{
	font-size: 13px;
    text-transform: uppercase;
    margin-left: 0px;
    margin-bottom: 15px;
    margin-top: 10px;    
}
.action-container{padding:10px;}
.come-from-modal.left .modal-dialog, .come-from-modal.right .modal-dialog {
    position: fixed;
    margin: auto;
    width: 50%;
    height: 100%;    
    -webkit-transform: translate3d(0%, 0, 0);
    -ms-transform: translate3d(0%, 0, 0);
    -o-transform: translate3d(0%, 0, 0);
    transform: translate3d(0%, 0, 0);
}
.come-from-modal.left .modal-content, .come-from-modal.right .modal-content {
    height: 100%;
    overflow-y: auto;
    border-radius: 0px;
}
.come-from-modal.left .modal-body, .come-from-modal.right .modal-body {padding: 15px 15px 0px;}
.come-from-modal.right.fade .modal-dialog {
    right: -50%;
    -webkit-transition: opacity 0.3s linear, right 0.3s ease-out;
    -moz-transition: opacity 0.3s linear, right 0.3s ease-out;
    -o-transition: opacity 0.3s linear, right 0.3s ease-out;
    transition: opacity 0.3s linear, right 0.3s ease-out;
}
.come-from-modal.right.fade.in .modal-dialog,  .come-from-modal.right.show .modal-dialog {
	right: 0 !important;
	max-width:700px;
	width:100%;
}

#contactModal .modal-header, #rCModal .modal-header{display:block; }
#contactModal .modal-content, #rCModal .modal-content{height:100vh;     max-height: 100vh;}

.goldsup {
    color: #333;
    background: #FFD700;
    border-radius: 2px;
    font-weight: bold;
    padding: 3px 6px 3px 5px;
    margin-left: 2px;
    top: 0px;
}

.pd_left_0{
	padding-left:0px;
	padding-right:0px;
}
.header_pro_name{text-transform: capitalize;}
.bg_addl_nav{
	background-color: #343a40 !important;
}

/*padding-left:0px;*/
#match-count-container{font-size:13px;}
.view_all_search_list{ /*padding-left: 0px !important;*/ }

/*    Toast  */

#toast {
	visibility: hidden; 
    min-width: 250px;
    background-color: #333;
    color: #fff;
    text-align: center;
    border-radius: 4px;
    padding: 13px;
    position: fixed;
    z-index: 999999999;
    font-size: 15px;
    left: 20px;
    bottom: 20px;
}

#toast.show {
	visibility: visible;
	-webkit-animation: fadein 0.5s, fadeout 0.5s 7.5s;
	animation: fadein 0.5s, fadeout 0.5s 7.5s;
}

@-webkit-keyframes fadein {
	from {bottom: 0; opacity: 0;} 
	to {bottom: 20px; opacity: 1;}
}

@keyframes fadein {
	from {bottom: 0; opacity: 0;}
	to {bottom: 20px; opacity: 1;}
}

@-webkit-keyframes fadeout {
	from {bottom: 20px; opacity: 1;} 
	to {bottom: 0; opacity: 0;}
}

@keyframes fadeout {
	from {top: 20px; opacity: 1;}
	to {bottom: 0; opacity: 0;}
}




#btn-save-all{font-size:13px;font-weight: 500;}
.upgrade_ul li {
    padding-left: 15px;
    text-indent: -8px;
}
.close-inner {
    font-size: 15px !important;
}

.mb_0{margin-bottom:0px;}
.custom_bc_item{
	background: #fff;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    align-items: baseline;
}
.rm_border_rad{
    border-top-right-radius: 0;
    border-top-left-radius: 0;
}

.custom_nav_setting{
	margin-right: 20px;
    cursor: pointer;
}
.btn_bg_none{
	background: transparent !important;
    border: transparent !important;
    box-shadow:unset !important;
    outline:none;
}
.feed_item_img{
    width: 30px;
    height: 30px;
    border-radius: 3px;
    margin-right:15px;
}

/*C3*/
.c3_ajx_data {
    overflow-y: auto;
    height: calc(100vh - 6rem);
}
.pe-none{pointer-events: none;}

.c3_total_feed {
	margin-left:auto;
	font-weight:500;
	color:#444;
}
.close_c3_search i{font-size:14px;}
a.save_as_list {
    font-size: 11px;
    font-weight: 500;
}
.c3_suggest_act {
    margin-left: 10px;
    display: flex;
}
.c3_ajx_data .pr_suggest_item_c3 i {
	margin-right:3px;
}
.pr_suggest_item_c3.active{
    color: #16181b;
    text-decoration: none;
    background-color: #f8f9fa;
}

.c3_ajx_data .pr_suggest_item_c3{
	padding-left: 30px !important;
    text-indent: -10px;
}
.pr_c3_suggestion .filter_title{
    padding-left: 10px;
    padding-top: 15px;
    padding-bottom: 15px;
    background: #F8F8FA;
    border-bottom: 1px solid #ddd;
    margin-bottom:0px;
}
.pr_c3_suggestion{
    /*flex: 0 0 275px;
    width: 275px !important;
    position: static;*/
    flex: 0 0 275px;
    width: 275px !important;
    position: absolute;
    right: 0px;
    z-index: 999999;
    background: #fff;
}
.pr_c3_suggestion .list-group-item{
	border: unset !important;
    padding: 0px;
    margin: 0px;
    padding-top: 5px;
    cursor: pointer;
    font-size: 13px;
}

/*Checkbox*/

.pr_feed_item_ckh{
	position: absolute;
    height: 17px;
    width: 17px;
    left: 3px;
    top: 3px;
}

/*Sort*/
.custom_sort_by, .custom_export_csv{
    border-color: transparent !important;
    background-color: initial !important;
    /*color: #1a69ef !important;*/
    height: 26px;
    border-radius: 4px;
    font-size: 13px;
    font-weight: 500;
    padding: 0 6px;
}
.custom_sort_by i, .custom_export_csv i {
	font-size: 10px;
}
.custom_sort_by::after, .custom_export_csv::after{
	content:unset;
}
.sort_item_ps{
    font-size: 13px;
    padding: 5px 15px;
    outline: unset !important;
}
.sort_by_ps{
    font-size: 12px;
    color: #555;
    font-weight: 400;
    text-shadow: unset;
    padding-left: 15px;
    margin-bottom: 5px;
}
.sort_change{
    float: right;
    font-weight: 500;
}
.mtop_15{margin-top:15px;}
.sort_item_ps:active{background-color: #f8f9fa !important;}

/*Suggest*/

.loader_select2{    
	padding: 10px;
    font-size: 13px;
}
#contactModal {z-index: 9999999;}
.filters {margin-bottom:40px;}
.pr_suggest{
	position: absolute;
    z-index: 999999;
    width: 602px;
    background: #fff;
    border: 1px solid #fff;
    left: 259px;
    top: 34px;
    border-radius: 5px;
    border-top-left-radius: unset;
    border-top-right-radius: unset;
    max-height: 275px;
    overflow-y: auto;
    box-shadow: 0 4px 6px rgb(32 33 36 / 28%);
}
.pr_suggest_ul{padding:0px; margin-bottom: 0px;}
.pr_suggest_ul li{
	list-style: none;
    padding: 7px 10px;
    cursor: pointer;
    font-size: 13px;
    border-bottom: 1px solid #f8f9fa;
}
.pr_suggest_ul li:hover, .pr_active{
	color: #16181b;
    text-decoration: none;
    background-color: #f8f9fa;
}
.border_lb_unset{border-bottom-left-radius: unset !important;}


.more_dot{color: #333 !important;}
.desc_show_more{
	font-size: 12px; 
    text-decoration: none !important; 
    padding-left: 5px;
}
.same_row_flex{
	display: flex;
    flex-wrap: nowrap;
    align-content: center;
    flex-direction: row;
    justify-content: flex-start;
}
.custom_mr_10{margin-right:10px;}
.custom_checkbox, .multiselect-container .checkbox input{
	width: 17px;
    height: 17px;
}
.multiselect-container .checkbox input{vertical-align: middle;}
.custom_checkbox_sm{padding:0px;}
.custom_checkbox_label{vertical-align: super;}

/*select2*/

#select2-s_query-results li{
	display:none;
}

.select2-selection{
    min-height: 35px !important;
    border: 1px solid #ced4da !important;
}
.select2-selection__arrow{
	height: 35px !important;
    right: 5px !important;
}
.select2-search__field{
	border: 1px solid #ced4da !important;
    border-radius: .25rem !important;
    outline: none !important;
}
.select2-dropdown{border: 1px solid #ced4da !important;}
.select2-search__field{width: 100% !important; border: unset !important;}

.select2-results__option--selected { display: none;}
/*
.custom_pr_date{
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    align-content: center;
    align-items: flex-start;
    padding-left: 0px;
}
.custom_pr_date #ed_date{width: 50%;}
.custom_pr_date #st_date {width: 50%; margin-right: 5px;}*/

.hide{display:none !important;}
.btn-upgrade-pr {
    background: #f6c548;
    text-align: center;
    color: #000 !important;
    border-radius: 3px;
    margin-left: 10px;
    margin-right: 5px;
    font-weight:500;
}

.mt_4{margin-top:4px;}
#navbarDropdown::after{display:none;}
#navbarDropdown img {
	height: 28px;
    width: 28px;
    border-radius: 3px;
}
.navbar-dark .navbar-nav .nav-link {color:#fff;}

.fs13_err{
	font-size: 13px;
    display: block;
    margin-left: 0px !important;
    margin-top: 10px;
}
.f13{font-size: 13px;}

/*FILTER*/
.filter_title {
	font-size: 13px;
    font-weight: 500;
    margin-bottom: 10px;
    cursor:pointer;
}
.show_more_product{font-size:13px;}
.menu_title {	
	color: #686D72;
    height: 2rem;
    font-weight: 500;
    font-size: 95%;
}
.menu_title.mn_active, .mn_active .fa_icons_cr{color:#000 !important;}
.menu_title:hover{background:#f8f9fa; color:#000;}
.menu_title:hover .text-stroke-i, .mn_active .text-stroke-i{-webkit-text-stroke: 1px #f8f9fa;}
#menuContainer .dropdown-divider{margin-bottom:0px;}
#menuContainer .list-group-item {
	border:unset;
	border-bottom:1px solid #f8f9fa;
	cursor:pointer;
}
#menuContainer .list-group-item{    
	padding-top: 8px;
    padding-bottom: 8px;
    font-size: 13px;
    padding-left:35px;
}
#menuContainer .list-group-item-action a{color:#495057;text-decoration:none;}
.btn {
    outline: none !important;
    box-shadow: none !important;
}
.text-stroke-i{-webkit-text-stroke: 1px white;}
.cb_pt{padding-top:10px;}
.clear_item{
    float: right;
    cursor: pointer;
    color: #0056b3;
    font-size:12px;
}

/*SCROLLBAR*/
::-webkit-scrollbar {width: 4px;height:4px;}
::-webkit-scrollbar-thumb {background: #2684FC;}
::-webkit-scrollbar-thumb:hover {background: #2684FC;}

/*TWO RANGE SLIDER CSS*/
.rangeslider{    
	margin-bottom: 0rem;
    padding-left: 0px;
}
#cDAuth{margin-bottom: 2rem;}
.range_min, .range_max{font-size:13px;}

input[type='range'] {
	width: 100%;
	height: 40px;
	overflow: hidden;
	cursor: pointer;
    outline: none;
    margin-top:10px;
}

input[type='range'],
input[type='range']::-webkit-slider-runnable-track,
input[type='range']::-webkit-slider-thumb {
	-webkit-appearance: none;
    background: none;
}
input[type='range']::-webkit-slider-runnable-track {
	width: 200px;
	height: 2px;
	background: #007bff;
}

input[type='range']:nth-child(2)::-webkit-slider-runnable-track{background: none;}

input[type='range']::-webkit-slider-thumb {
	position: relative;
	height: 15px;
	width: 15px;
	margin-top: -7px;
	background: #fff;
	border: 1px solid #003D7C;
	border-radius: 25px;
	z-index: 1;
}
input[type='range']:nth-child(1)::-webkit-slider-thumb {z-index: 2;}
.rangeslider input {position: absolute;}

.rangeslider .right {
	position: relative;
	float: right;
	margin-right: -5px;
}

/* Firefox */
@-moz-document url-prefix() {
	.rangeslider::before{
	    content:'';
	    width:100%;
	    height:2px;
	    background: #003D7C;
	    display:block;
	    position: relative;
	    top:30px;
	}
	input[type='range']:nth-child(1){
		position:absolute;
		top:70px !important;
		overflow:visible !important;
		height:0;
	}
	input[type='range']:nth-child(2){
	    position:absolute;
	    top:70px !important;
	    overflow:visible !important;
	    height:0;
	}
	input[type='range']::-moz-range-thumb {
		position: relative;
		height: 15px;
		width: 15px;
		margin-top: -7px;
		background: #fff;
		border: 1px solid #003D7C;
		border-radius: 25px;
		z-index: 1;
	}
	input[type='range']:nth-child(1)::-moz-range-thumb {
		transform: translateY(-20px);    
	}
	input[type='range']:nth-child(2)::-moz-range-thumb {
		transform: translateY(-20px);    
	}
}

.pr_st_date{margin-bottom:10px;}
.ar_up_adj{padding-top:4px;font-size: 12px !important;}
#s_query2 {
	font-size: 13px;
	padding-bottom: 8px;
    border: 1px solid #dee2e6;
    border-radius: 0px;
}

.mycard-footer {
    height: 25px;
    background: #333333;
    font-size: 15px;
    text-indent: 10px;
    border-radius: 4px;
    border-top-right-radius: 0;
    border-top-left-radius: 0;    
}

.gallery-card {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border-radius: .25rem;
	margin-bottom: 25px;
}

.gallery-card-body {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 0px;
    opacity: 0.9;
}

.gallery-card img {
    height: 125px;
    width: 100%;
    object-fit: cover;
    border: 1px solid #f5f5f5;
    border-radius: 3px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;    
    border-bottom:unset !important;
}

.block-check {
    display: block;
    position: relative;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.block-check input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    cursor: pointer;
}

.block-check input:checked ~ .checkmark { background-color: #2196F3;}

.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.block-check input:checked ~ .checkmark:after {
    display: block;
}

.block-check .checkmark:after {
    left: 10px;
    top: 3px;
    width: 7px;
    height: 15px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.card-link{
    color: #fff !important;
    font-size: 13px;
    font-weight: 500;
}

.fspr em{
    font-style: initial !important;
    background: #ddd;
    padding: 0px 2px;
    border-radius: 2px;
    padding-bottom: 2px;
}
.data-env{
    font-size: 80%;
    margin-right: 1px;
    margin-left: 2px;    
}

    
.white_initial{white-space: initial;word-break: break-all;}

.sh_fmenu {
    left: 0px !important;
    width: 100% !important;
    top: 0px;
    z-index: 9999 !important;
}
#carousel-testimonial .carousel-item{min-height:250px;}

.su_form{
	max-width:320px;
	min-width:320px;
}
.su_form label{font-size:13px; font-weight:500;}
.error_msg_su {
    font-size: 13px;
    padding: 8px;
    border: 1px solid #b92b27;
    color: #b92b27;
    clear: both;
    border-radius: 4px;
    margin-bottom: 1rem;
}
.iti {
    width: 100%;
}

#su_category{
	background: #F5F5F5 0% 0% no-repeat padding-box;
}

.show_more_plan {
    padding-left: 24px;
    font-weight: 500;
    font-size: 13px;
    color: #007bff !important;
    cursor: pointer;
}

.show_more_rec{
    font-size: 12px;
    font-weight: 500;
    color: #007bff !important;
    cursor: pointer;
    display: inline;
    white-space: break-spaces;
    padding-top: 5px !important;
    vertical-align: inherit;
    line-height: 30px;
}
.cust_mb{margin:0px;opacity:0;}
#carousel-testimonial .carousel-control-next, #carousel-testimonial .carousel-control-prev {
    width: 30px;
    margin-top: -15%;
}

#carousel-dataset .carousel-control-next, #carousel-dataset .carousel-control-prev {
    width: 30px;
}
.login_sign_up {
	background: rgba(249, 216, 48, 0.3) 0% 0% no-repeat padding-box;
    padding: 2px;
    padding-bottom: 4px;
    border: 1px solid rgba(249, 216, 48, 0.3);
    padding-left: 10px;
    margin-top: 5px;
    font-size: 13px;
}
.high_plans{max-width:300px;}
.discount-year {
	float:right;font-size: 12px; color: #333;
}
.mcd_main_header h1{font-size:2rem;}
.saved_card{background:#f5f5f5;margin-left: 10px; width: 94%;}
.ml_tpx{margin-left:2px;}
.strikeit {
    display: flex;
    flex-direction: row;
}

.strikeit:after, .strikeit:before {
    content: "";
    flex: 1 1;
    border-bottom: 2px solid #e9eaec;
    margin: auto;
}
.strikeit:before {
    margin-right: 5px;
    max-width: 50px;
}
.strikeit:after {
    margin-left: 5px;
    max-width: 50px;
}
.mobile_desc_show, .mob_show_sample_data, .mb_ct_items_ajx .cat_header_title {
	display:none;
}
.lh-0{line-height:0px;}
.mobile_cat_wrapper .cat_scroll {
    max-height: unset;
    overflow-y: unset;
}
.mobile_cat_wrapper{
    background: #F8F9FA;
    box-shadow: unset;
    border-radius: 3px;
    border: 1px solid #F8F9FA;
}
.mobile_cat_first .open_category_mdl {
    border: 1px solid;
    padding: 7px !important;
    margin-top: 15px;
    width: 100%;
    font-weight: 600;    
    background: #fff;
}
.mobile_category{display:none}

.full-sm .modal-dialog {
	height: 100%;
    width: 100%;
    padding: 0px;
    margin: 0px;
    border-radius: 0px;
}
.full-sm .modal-content {height:100%; border: unset; border-radius: 0px;}
.full-sm{z-index: 9999999;}
.mb_ct_items_ajx .mobile_cat_wrapper .mobile_category{display:block !important}
.full-sm  .modal-body{
	    max-height: calc(100vh - 75px);
    overflow-y: auto;
        padding: 0px !important;
}
.mb_ct_items_ajx .mobile_cat_wrapper {
    box-shadow: unset;
    background: #fff !important;
    padding: 0px !important;
    border: unset;
}
.full_mdl_body_title {
	padding-left: 10px;
    padding-top: 7px;
    padding-bottom: 0px;
}
.mb_ct_items_ajx .mobile_cat_wrapper li {
	padding:10px;
}

.mb_ct_items_ajx .mobile_cat_wrapper li:nth-child(odd) {
    background:#F8F9FA;
}

/*.mb_ct_items_ajx ul.mail-list li:hover {background-color: #fff;}*/
#mobileCatMdl .modal-footer {
	justify-content: center;
}
.full-sm .panel-group{padding:10px;}
.search__item_mob{font-size:13px;}
.full-sm .modal-footer{
	justify-content: center;
}

.full-sm .modal-footer button{
	width: 120px;
    font-weight: 500;
}

.order_detail {
    max-width: 500px;
}
.order_detail .list-group {width:95%;}
.order_detail li {
    padding: 7px 15px;
}

/*.bulk_item {width:40%;}*/
/*.bi_small{width:16%;}*/

.bulk_saved_card {
	margin-left: 10px;
    font-size: 12px;
    font-weight: 500;
}
.bulk_saved_card.info{font-weight:400 !important;font-size: 14px;}
.bulk_card_detail .sub_title{margin-left:10px; margin-bottom: 0px;}
.dot_divider {
    height: 4px;
    width: 4px;
    background-color: #ddd;
    border-radius: 50%;
    margin-left: 10px;
    margin-right: 10px;
}
.move_to_cart{width:115px;}
.list_name_m span{margin-right:10px;}
.custom_lh{line-height:26px;}
.cust_margin {
    margin-left: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.popup_img {
	height:auto;
   	background-color: lightgray;
}

#carousel-dataset .carousel-inner {
	height:350px;
}

@media screen and (min-width: 768px) {
	.bulk_row span:not(:last-child):after {
	    content: "•";
	    font-weight: 700;
	    margin-left:5px;
	}
	.bulk_row span:not(:last-child){margin-right:5px;}	
}

@media screen and (max-width: 1080px) {
	#carousel-testimonial .carousel-item{min-height:300px;}
}

@media screen and (max-width: 1024px) {
	#carousel-dataset .carousel-inner {
		height:250px;
	}
}

@media only screen and (max-width: 880px) {
	.count_tl{margin-left:0px;}
	.mb_cust_amt_chk {display: flex;align-items: center;}
	#carousel-testimonial .carousel-item{min-height:350px;}
	#carousel-testimonial img{height:auto !important;}
	.cust_margin {
		margin-left:10px !important;
	}
}



#navbarDropdownProduct::after{display:none;}
#navbarDropdownProduct svg {
	height:18px;
	width:18px;
    margin-top: 4px;
    fill: #2684FC;
}
.product_icon svg {
    width: 16px;
    height: 16px;
    margin-right: 6px;
}
.product_icon {font-weight:500; display: flex; align-items: center;}

@media screen and (max-width: 767px) {
	.hide_mobile_item_unset {display:unset !important;}
	.hide_mobile_item_width {
    	width: 100% !important;
        padding: 0px !important;
        max-width: unset;
     }
	.hide_mobile_item {display:none !important}
}

@media screen and (max-width: 767px) {
	#carousel-dataset .carousel-inner {
		height:150px;
	}
	#navbarDropdownProduct svg {
		margin-top: 0px;
	}
	.mob_flex {display:flex !important; align-items: flex-start;}
	.mob_flex .m10 {margin-left:10px;}
	.pw_items .cust_radio_btn  {
		display:flex;
		align-items: flex-start;
	}
	.need_full_list, .full_list_note, .custom_pricing_text {
	    padding-left: 0px;
	}
	.pw_items .cust_radio_btn label {margin-bottom:4px;}
	.pw_items .cust_radio_btn input, .mob_flex input {margin:5px 0;}
		
	.data-env{
		vertical-align: super;
    	padding-top: 5px;
    }
    .padd_30 {padding: 0!important;}
    .class_4 {font-size: 20px !important; text-align: center;}
    .fc_w{font-size:15px;}
    .faq-container{
    	grid-template-columns: auto;
    }
    .faq-container .item {
    	margin-bottom: 0rem;
    }
    .faq-container .item .topic{font-size: 14px;}
    .custom_mt{margin-top:-20px;}
    /*.count_tl, .key_count_item{display:block;margin-top: 5px;}*/
    .border-card .down_by_month{font-size:12px !important}
    
    .mob_desc_item{display:none;}
    .mobile_desc_show, .mob_show_sample_data{display:block;}
    #toast{font-size:13px; width: 100%;left: 0px;
    bottom: 0px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;}  
    
    @-webkit-keyframes fadein {
		from {bottom: 0; opacity: 0;} 
		to {bottom: 0px; opacity: 1;}
	}
	
	@keyframes fadein {
		from {bottom: 0; opacity: 0;}
		to {bottom: 0px; opacity: 1;}
	}
	
	@-webkit-keyframes fadeout {
		from {bottom: 0px; opacity: 1;} 
		to {bottom: 0; opacity: 0;}
	}
	
	@keyframes fadeout {
		from {top: 0px; opacity: 1;}
		to {bottom: 0; opacity: 0;}
	}
	
	.bulk_row {
	    position: relative;
	}
	
	.bulk_row .plan_name {
	    flex-direction: column;
    	align-items: flex-start !important;
	}
		
	/*.bulk_row .plan_amount {
	    position: absolute;
	    top: 5px;
	    right: 10px;
	    text-align: right;
	    margin-right: 0px !important;
	    font-weight: 500;
	}*/
	.cust_margin .plan_amount, .bulk_row .plan_amount {
		font-weight: 500;
		white-space: nowrap;
	}
		
	.bulk_row .bulk_action {
	    margin-top: auto;
    	padding-top: 10px;
	}
	/*.bulk_item, .bi_small {width:100%;}*/
	.bulk_row .bulk_action {text-align: right;}
	/*.month_data .bulk_row{display:block !important}*/
	.month_data .bulk_row_header{display:flex !important;}
}

@media only screen and (max-width: 600px) {
	.content .card-container .card .data-wrapper.secondary {
	    flex-direction: column;
   		padding: 7px;     width: unset;
	}
	.total_cat_count{display:block; margin-top: 5px;} 
	/*.count_tl_txt{font-size:12px;}*/
	.content .card-container .card .row>div.social {border-left:unset;}
	.text_left_mob{text-align:left;}	
	.done_selected, .change_selected, .done_selected_2, .change_selected_2, .change_selected_3, .done_selected_3{
		width:50px;font-size: 11px;
	}
	.key_txt_item{
    	margin-top: 5px;
	}
	#clAcc{padding:5px !important;}
	.max_center_item{padding:0px !important;}
	#clAcc .card-body{padding:5px !important;}
	.count_tl, .key_count_item{display:block;margin-top: 5px;}
	
	.come-from-modal.left .modal-dialog, .come-from-modal.right .modal-dialog {
		width: 100% !important;
	}
	#carousel-testimonial .carousel-item{min-height:490px;}
	.card-type-icon i {line-height: 30px !important;}
	.card-type-icon {
		width: 30px !important;
	    height: 30px !important;
	    line-height: 30px !important;
	    font-size: 12px !important;
    }
    .content-wrapper .label-group{margin-right:5px;}
    .content-wrapper .label-group p.caption{font-size:11px !important;}
    .label-group p.title{font-size:12px;}
}

@media screen and (max-width: 580px) {
	#carousel-testimonial .col-sm-2.text-right{text-align:left !important;}	
	.mcd_main_header h1, .step_title{font-size: 1.2rem;}
	.mcd_main_header p{font-size: 14px !important;}
	.mcd_main_header{padding-top:0px !important;}
	.mob_header_fa{font-size:22px;}
}


@media only screen and (max-width: 480px) {
	#carousel-testimonial .carousel-item{min-height:540px;}
	.border-card .card-type-icon{display:none}
}

@media only screen and (max-width: 360px) {
	.mobile_header .cart_title button .fa {display:none}
	.mobile_header .cart_title button {font-size:12px;}
}

@media only screen and (max-width: 320px) {
	h5, h6, .sub-heading{font-size:12px;}
	.sub_topic_name{font-size:11px;}
	#carousel-testimonial .carousel-item{min-height:590px;}
	.su_form{
		max-width:300px;
		min-width:300px;
	}
	.border-card .card-type-icon{display:none}
	.border-card .down_by_month{font-size:10px !important}
	.mcd_main_header p{font-size: 13px !important;}
	.mcd_main_header h1, .step_title { font-size: 1rem;}	
}

